Subject: Re: good night

From: 2 olari <[email-masked]>
Date: Mon, 29 Jan 2007 12:09:49 -0800 (PST)

Hi, David-

Yes, I am capable of being "sweet" on occasion , but don't get too used to it . George and Lan said to say "hi," and Sherlock sends a purr. Since our "future times together" probably include a jazz concert Saturday, I figured I'd ask about the when and where. Shall we go together or meet there? I'd prefer to drive together as there may not be a lot of time to talk (your turn this time) once the music starts.

Hope you got my SuperBowl invitation. And that two days in a row isn't overkill. I haven't a clue how many people will show up, much less when they'll show up, but the cookie bribe is usually pretty effective .

Warm daytime hugs,
Stephanie

----- Original Message ----
From: David C. Harris <[email-masked]>
To: 2 olari <[email-masked]>
Sent: Sunday, January 28, 2007 11:34:14 AM
Subject: Re: good night

Thank you, Stephanie,

That was a sweet note.

I enjoyed getting to know you more, and you yourself, and the nice food
you made, cuddling a little, and George and Lan and Sherlock!

I look forward to future times together,

   - David

2 olari wrote:

  David,

Thanks for the kind ear tonight. I very much enjoyed having you here
for dinner; we'll have to do it again. AIT was definitely thought
provoking--and extremely well done. I most certainly owe you an evening
of listening and am looking forward to learning more about you. 

Warm good-night hugs,

Stephanie

  8:00? 8:25? 8:40? 
Find a flick in no time

with theYahoo!
Search movie showtime shortcut.

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 NOTE!: NEW active account: [email-masked]  
        Active account WAS: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827

____________________________________________________________________________________
Don't get soaked.  Take a quick peak at the forecast
with the Yahoo! Search weather shortcut.
http://tools.search.yahoo.com/shortcuts/#loc_weather